export default [
  [
    {
      name: '合同数量（个）',
      icon: require('./1.png'),
      value: '8000'
    },
    {
      name: '总合同额（万元）',
      icon: require('./2.png'),
      value: '257'
    }
  ],
  [
    {
      name: '已结款（万元）',
      icon: require('./3.png'),
      value: '1460'
    },
    {
      name: '待结款（万元）',
      icon: require('./2.png'),
      value: '1011'
    }
  ]
]